/*content.css
This style sheet holds content styles.

/* MAIN CONTENT SECTION  */

/*  MAIN CONTAINERS   */
.content_wrapper {margin: 0 auto;min-height:40em;max-width: 850px; min-width: 850px;}
#content {min-height:39em;}
#content a:hover {cursor: pointer; /* IE7 */filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;text-decoration: none; color:#D65501; }  
#content-main {color: #000066;font-size:1.00em;padding-bottom:0px;line-height:1.8em;font-family: Verdana, Arial, Helvetica, sans-serif;
				float:left; width:66%; margin:10px 0  15px -7px; min-height:40em;border:2px solid #C5C5C5;background-color: #F4F4F4; border-radius:35px;
			    padding-right:15px;padding-left:15px; box-shadow: 3px 3px 3px #333, 7px 7px 10px #666; 
			   -webkit-box-shadow: 3px 3px 3px #333, 7px 7px 10px #666;}

/*  HEADINGS   */
#content-main h2{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#000066;}
#content-main h3 {font-size:1.50em;font-family: Verdana, Arial, Helvetica, sans-serif;color:#FFF; -webkit-box-shadow: 3px 3px 3px #999, 7px 7px 10px #999;
				  box-shadow: 3px 3px 3px #999, 7px 7px 10px #999; border-radius: 10px; padding:5px 0 0 10px;height:25px;}
#content-main h4{font-size:1.20em; font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;padding-left:5px;color: #000066;}
#content-main h5{font-size:1.10em;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;padding-left:5px;color: #000066; }
div#content-main  #content h5.subheading{font-style: italic; font-weight: normal; }

/*  PARAGRAPHS  */ 
#content-main p{padding:5px 0 0 5px;color: #000066;}
#content-main p.withli{padding:0 0 0 5px;margin-top:0px;margin-bottom: 8px;color: #000066;}

/*  LINKS */
#content-main a{text-decoration: underline;color:#0027C9;font-weight:normal;}
#content-main a:link {color: #0027C9;}     /* unvisited link */
#content-main a:hover {cursor: pointer; /* IE7 */filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;text-decoration: none; color:#D65501; }  
#content-main a:visited {color:#653366;text-decoration: underline; font-weight:normal;} /* visited link */
#content-main a:visited:hover {color:#D65501; /*font-weight:bold;*/} /* visited link */
a img {border:none;}

/*  DEFINITION LISTS AND UNORDERED LIST */
#content-main dt {padding-left:5px;font-weight:bold;color:#000066;}
#content-main dd {margin-bottom:1em;}
#content-main ul{margin-left:30px;margin-top:10px;}
#content-main ul li{margin-left:10px;font-size: 1.0em;}
#content-main ul li ul#innerli{padding-bottom:10px; margin-left:15px;}
#content-main li, dd {line-height: 1.5em;}
#content-main li {padding-bottom: 0.5em;}
#content-main li.doubleinner {margin-left: 40px;}  

/*  SPECIFICS / LOGO AND STYLING   */
.lotterylogo {margin:10px 0 0 225px;}
.italic {font-style:italic;}
.empclass {font-weight: bold; font-style:italic;}
.bold{font-weight:bold;}
.center{margin-left:185px;margin-top:25px;}
.tblheading{margin-left:20px;}
.small {color: #646A58;font-size: 0.8em; margin-top: 0.5em;}
.red {color: #ff0000;}
/*    FACEBOOK IMAGES ECT.    */
/* This is for adding facebook and twitter and google plus1 ...  */
#botbar{clear:both;margin-top:10px;width:65%;float:right;display:block;margin-bottom: 0px;margin-right:90px;}
#botbar #botbar_edge{padding: 5px ;min-height:22px;height:auto;float:right;}   	    
#botbar #addthis_botbar a, #sidebar-right #addthis_sidebar a {text-decoration: none;border: none;}
#botbar #addthis_botbar {margin:8px 0 0 0;}
.twitter-share-button {float:left;}

/*   PDF'S  */
.pdflink {background:url(/images/link_pdf.gif) right center no-repeat;padding-right:12px;}
.extpdflink {background:url(/images/link_extpdf.gif) right center no-repeat;padding-right:14px;}
.extlink {background:url(/images/link_ext.gif) right center no-repeat;padding-right:12px;}
.maillink {background:url(/images/link_mail.gif) right center no-repeat;padding-right:12px;}
.doclink{padding:.10em; background:url(/images/link_doc.gif) right center no-repeat;padding-right:12px;}
/*  BULLETS  */
.bullets_smallblue{padding:.10em; list-style-image:url(/images/smallbluebullet.gif);}
.bullets_blue {padding: .10em; list-style-image:url(/images/12bsmall.gif);}
.bullets_orange {padding:.10em; list-style-image:url(/images/orange_bullet.gif);}
.bullets_green {padding: .1em;list-style-image:url(/images/bullet_green.gif);	}	   
.bullets_money {padding: .10em; list-style-image:url(/images/3money.gif);}
.arrow {padding: .10em; list-style-image:url(/images/1arrow.gif);}

/* ********************************************************************************************* */
/*  FEATURE CONTENT SECTION  */

/*  FEATURE - MAIN */
#featureSide {color: #000066;/*list-style: none outside none;*/float:right;min-height:325px;font-size:90%;width:225px;margin-top:11px;margin-right:5px;
				  border:2px solid #C5C5C5;background-color: #F7F5FF; border-radius: 30px;
	    		  box-shadow: 5px 5px 5px #666;  -webkit-box-shadow:  5px 5px 5px #666;padding-left:5px;}

/*  FEATURE - FACEBOOK IMAGES ECT  */
#featureSide #addthis_sidebar {margin:5px 0 15px 30px;width:78%;}

/*  FEATURE - PARAGRAPHS  */
#featureSide p{color: #000066;/*color:#2F7596;*/margin:3px 10px 0 10px;}

/*  FEATURE - HEADINGS  */
#featureSide h5{margin:5px 10px;font-size:.90em;padding:0px;/*text-transform:uppercase;*/}

/*  FEATURE - LISTS   */
#featureSide ul {margin: 5px 10px 10px 25px;}
#featureSide ul li {margin-bottom:5px;}

/*  FEATURE - LINKS  */

#featureText a{text-decoration: underline;color:#0027C9;font-weight:normal;}
#featureText a:link {color: #0027C9;}     /* unvisited link */
#featureText a:hover {cursor: pointer; /* IE7 */filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;text-decoration: none; color:#EB5E02; }  /* mouse over link */
#featureText a:visited {text-decoration: underline; font-weight:normal;} /* visited link */

/* ******************************************************************************************* */
#mailTo { float: left; margin-left: 25px;}

#separator {float:left; margin-right:45px; margin-left:45px;}

#fax {float:left;}

.clear {clear:both;}

#content-main fieldset {margin:1.0em auto;border:0px;border-bottom-color: ;border-right-color: ;color:;padding:.2em;margin-bottom:2em;}
#content-main legend {padding-left:16px;font-weight:bold;text-transform:uppercase;}

#content-main label {display: block;  /* block float the labels to left column, set a width */
	float: left;padding: 0;margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right;width: 30%;}

#content-main form input, #content-main form select {margin: 5px 0 0 10px;}
#content-main form textarea{margin:5px 0 0 10px;width:50%;}
#req{float:right;margin:0;padding:0;}
#content-main fieldset br {clear:both;}
#content-main .footnote {font-size:0.9em;font-weight: normal;}

/*Navigation Tabs*/
#tabnav {margin-top:15px;width:100%;}
#tabnav ul {float:left;width:100%;margin:0px 0 10px 0;padding:0px;list-style:none;background:#F4F4F4; url(../images/tab_bg.gif) repeat-x bottom left;}
#tabnav ul li {display:inline;margin:0;padding:0;font-size:.8em;}
#tabnav a, #tabnav a:visited, #tabnav .current span {float:left;display: block;margin:0 1px 0 1px;padding: 4px 8px;color:#B37700;text-decoration:none;border:1px solid #FFBB33;border-bottom:none;background: #FFCC66 url(../images/tab_off.gif) repeat-x top left;}
#tabnav a:hover, #tabnav .current span{color:#336699;padding-bottom:5px;background:none;background-color: #EFF2FC;	border:1px solid #4682B4;border-bottom:none;}
#tabnav .current span{font-weight:bold;}
#tabnav a:hover, #tabnav a:visited:hover {border-bottom:none;}

/* Tables */
table.tblwide {margin-left:10px;width:95%;color: #000066;font-size:90%; border-color: #E9EDF1 #C8CDD2 #E9EDF1 #E9EDF1; border-style: solid; border-width: 1px;border-radius: 10px;}
table.tblwide td {padding-right:12px;margin-right:5px; border-bottom: 1px solid #C8CDD2;}
table.tblwide th {color: #000066; background: none repeat scroll 0 0 #E8ECF0; border-radius: 8px;} 
.pretbl{margin:0;padding-left:5px;}

table, ul.box, ol.box {clear:both;}
ul, ol{margin-top:0px; margin-bottom: 1em;}

.caption {float:left;font-weight:bold;color: #000066;}

/* Media */
#audio{ width:90%;}
/* ************************************************************************************************** */

.imageborder {padding:4px;background:#ffffff;}
.imageborder, ol.box, ul.box  {/*border:1px solid #E9EDF1;border-bottom-color: #C8CDD2;border-right-color: #C8CDD2;*/}
div.labels {overflow: hidden; width: 100%; padding-top: 1em;}
div.labels p {clear: both; float:left; text-align: right; width: 23%; font-weight: bold;}
div.labels ul.box  {float: right; clear: none; width: 75%; margin: 0 0 1.5em 0; padding: 0;}
dl#cols {font-size: .9em; width:98%; float:left; margin:0 0 1.5em 0; padding:0;border-bottom:1px solid #C8CDD2; }
dl#cols dt, dl#cols dd {float:left; padding:.5em 0; margin:0;border-top:1px solid #C8CDD2;}
dl#cols dt{ width:30%;}
dl#cols dd {width:70%; line-height: 2em;}
dl#cols dd.canceled{background: url(/images/canceled.jpg) no-repeat;background-color: #EBEBEB;}
.linethrough{ text-decoration: line-through; background-color:#CCCCCC;background-image:url(/images/strikethrough1.gif);}
.strikethrough{ text-decoration: line-through;}
#docoptions {width:98%;margin-bottom: .6em;}
#docoptions h5 {margin-bottom: 0;}
#docoptions ul {list-style:none;margin:0;padding:0;color:#666666;width:99%;}
#docoptions ul li {padding:0;margin:0;}
#docoptions ul a {color:#666666;text-decoration:none;display:block;border-bottom:1px solid #cccccc;width:90%;padding:.6em .2em .6em 20px;}
#docoptions ul a:hover {color:#333333;border-bottom-color: #008F00 1px solid;background-color: #E6FECD;}
a.ppt {background:url(/images/powerpoint.gif) left center no-repeat;padding-left:30px;}
a.pdf {background:url(/images/acrobat.gif) left center no-repeat;padding-left:20px;margin-left:8px;}
a.printer {background:url(/images/printer.gif) left center no-repeat;padding-left:20px;}
a.rss {background:url(/images/rss.gif) left center no-repeat;padding-left:20px;margin-left:8px;}
ul#subpagenav {margin:1em 0 .5em 0; padding:.2em;float:left;width:98%;border-top:1px solid #cccccc;}
ul#subpagenav li {padding:0;line-height:1.2em;width: 48%;list-style:none;}
ul#subpagenav li a {border-bottom:none;}
li.next, li.nextonly {text-align:right;float:right;}
li.next {border-left:1px solid #cccccc;}
li.back {float:left;}
ul#subpagenav li.backonly, ul#subpagenav li.nextonly {width:95%;}
div#toc {float:right;width:30%;margin: 0 0 .5em .5em;}
div#toc ol{margin:0;padding:0;border-top:none;}
div#toc h5{margin:0;background: #EFF2FC url(/images/goto.gif) left no-repeat;padding:2px 0px 2px 16px;border-right: #C8CDD2 solid 1px;border-top: #E9EDF1 solid 1px;border-left: #E9EDF1 solid 1px;}
div#toc{margin-top:.6em;}


 /* CONTENT NAVIGATION */
 #contNav{margin-top:25px;}
 #contNav ul {color:#0027C9;margin-top:35px;list-style:none;width:75%}
 #contNav ul li {text-shadow: 2px 2px 3px #999;height:33px;font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:0px; }
 #contNav ul li a {color:#0027C9;text-decoration:underline;display:block; height:25px; padding-left:10px;}
 #contNav ul li a:hover {text-shadow: 2px 2px 4px #999;text-decoration:none;}

 #contNav ul li.content1 a:link{color:#0027C9;} 
 #contNav ul li.content1 a:visited{color:#0027C9;} 
 #contNav ul li.content1 a:hover{color:#023435;}

 #contNav ul li.content2 a:link{color:#0027C9;} 
 #contNav ul li.content2 a:visited{color:#0027C9;} 
 #contNav ul li.content2 a:hover{color:#013300;}

 #contNav ul li.content3 a:link{color:#0027C9;}
 #contNav ul li.content3 a:visited{color:#0027C9;}
 #contNav ul li.content3 a:hover{color:#82001A;}

 #contNav ul li.content4 a:link{color:#0027C9;}
 #contNav ul li.content4 a:visited{color:#0027C9;}
 #contNav ul li.content4 a:hover{color:#320033;}

 #contNav ul li.content6 a:link{color:#0027C9;}
 #contNav ul li.content6 a:visited{color:#0027C9;}
 #contNav ul li.content6 a:hover{color:#441110;}

 #contNav ul li.content7 a:link{color:#0027C9;}
 #contNav ul li.content7 a:visited{color:#0027C9;}
 #contNav ul li.content7 a:hover{color:#908B64;} 


dl#prescols {font-size: .9em; width:98%; float:left; margin:1.5em 0 1.5em .5em; padding:0;border-bottom:1px solid #C8CDD2; }
dl#prescols dt, dl#prescols dd {float:left; padding:.5em 0; margin:0;border-top:1px solid #C8CDD2;}
dl#prescols dt{ width:30%;clear:both;}
dl#prescols dd {width:70%;}
dl#prescols dd p.removeMargin {margin:0px;padding-left:0px;}

#container #content-main #content .rdShowWarning {color: #ff0000; font-weight: bold;}
.centerText {text-align:center;}
p.rdShowInfo {display: flex;}
p.rdShowInfo a {margin-left: 1em;}
p#rdShowImg {margin-top:2.0em;}
p.note {margin-left:15px;margin-top:0px;}

#content-main #content form#calculatorForm div#buttons {margin-top:1.0em;}
#content-main #content form#calculatorForm div.err h5 {padding:0 0.5em 0.5em 20px;} /*SA- added to fix the problem of background image displaying incorrectly */

.btn_blue {background-color: #003399; box-shadow: 4px 4px 6px #333; -webkit-box-shadow: 4px 4px 6px #333; text-align:center; color:#FFF; width:75px; border:0; border-radius:5px; font-size: 85%; margin:1px; padding:2px;}
.audio-section {padding:10px 5px 5px 5px;}
.hide {display:none;}

/*google search kheaa*/
#content-main form input.gsc-input{margin-left:0;margin-top: 15px;}
#content-main form input.gsc-search-button{margin-left:0;margin-top: 15px;}

/* Marketing Staff KHEAA */
#content-main .mktStaff_head {
	background-color: #814C9E;
	padding-left: 25px;
	font-size: 16px;
	margin-bottom: 0px;
}
#mktStaffIntroContain {
	text-align: left;
	padding-bottom:5em;
	line-height: 18px;
	padding-left: 1em; padding-right: 1em;
}
.mktStaff_contain {
	text-align: right;
	border: 3px solid #814C9E;
	border-radius: 12px;
	padding: 0px 25px 20px 5px;
	position: relative;
	bottom: 2px;
	margin-bottom:30px;
}
#content-main .mktStaff_name {
	color: #336532;
	margin-bottom: 5px; margin-top: 5px;
}
#content-main .mktStaff_profilePic {float:right; margin: 7px; margin-left: 18px;}
#content-main .mktStaff_profileContain {display:inline-block;}
#content-main .mktStaff_profile {width:315px; margin-left: 0;}
#content-main .mktStaff_profile .mktStaff_low {margin-bottom: 0px; margin-top: 0px; padding-bottom:0px;}
#content-main .mktStaff_profile .mktStaff_high {margin-bottom: 10px; margin-top: 10px;}
#content-main .mktStaff_profile .mktStaff_member .mktStaff_memberList {margin-left: 0;}
#content-main .mktStaff_profile .mktStaff_member .mktStaff_memberList li {padding-bottom: 0; font-size: 11px;}

/* Meeting Cancel */

.cancel {text-decoration: line-through;}
.cancelled {color: #ff0000;}

.covid-link-2 {padding:0 0 0 15%;} 
